Curewell Therapies-Android - Bug #3755

Invoices > Due & full payment > Not able to get any kind of invoices

08/18/2022 03:53 PM - Abhishek k

Status: New Start date: 08/18/2022
Priority: High Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach screenshot
clipboard-202208181553-oonfz.png

History

#1 - 08/18/2022 03:53 PM - Abhishek k
- File clipboard-202208181553-oonfz.png added
- Description updated

#2 - 08/31/2022 03:00 PM - priyanka Sharma

- Assignee changed from shefali srivastav to Ajit R

Files
clipboard-202208181552-p5pdf.png 53.1 KB 08/18/2022 Abhishek k
clipboard-202208181553-o0onfz.png 69.3 KB 08/18/2022 Abhishek k
